Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Select & Disconnect - RG354456

Description

This block connects a single Input to one of ten Selected Outputs.

The Selected Output is sent only when Input receives an input.

The Select input is persistent.

Parameters

Input	Input.  Expects a value (-100% to +100%).

Get Input	Returns the current value of the input:  -100% to +100%.

Select	Select input.  Expects an ordinal (1 to 10).

Get Select	Returns the current value of the Select input:  1 to 10.


Description

This block connects a single input to one of ten outputs.

The selected output is sent only when the input receives an input.

The select input is persistent.


Parameters

This block connects a single Input to one of ten Selected Outputs.

The Selected Output is sent only when Input receives an input.

The Select input is persistent.